<?php
/* Employee Test cases generated on: 2011-02-04 20:02:09 : 1296850449*/
App::import('Model', 'Employee');

class EmployeeTestCase extends CakeTestCase {
	var $fixtures = array('app.employee', 'app.city', 'app.province', 'app.customer', 'app.fee', 'app.team', 'app.doctor', 'app.evaluation', 'app.order');

	function startTest() {
		$this->Employee =& ClassRegistry::init('Employee');
	}

	function endTest() {
		unset($this->Employee);
		ClassRegistry::flush();
	}

}
?>